Resolved

Reported for: WPML Multilingual CMS 3.8.0

Resolved in: 3.8.1

Topic Tags: Compatibility

Symptoms

When activating WPML together with the WP Fastest Cache or WP Fastest Cache Premium plugin, you will get the following warning:
Warning: array_key_exists() expects parameter 2 to be array, boolean given in /sitepress-multilingual-cms/classes/widgets/class-wpml-widgets-support-frontend.php on line 44'.

Workaround

Our Compatibility team is working on a solution for this issue.

In the meantime, you can select the Don’t cache this widget option, directly on your widget.